<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/modern-normalize/1.1.0/modern-normalize.min.css"
          integrity="sha512-wpPYUAdjBVSE4KJnH1VR1HeZfpl1ub8YT/NKx4PuQ5NmX2tKuGu6U/JRp5y+Y8XG2tV+wKQpNHVUX03MfMFn9Q=="
          crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./css/styles.css">
    <title>Step Project</title>
</head>
<body class="hero-parallax">



    <header class="header">

        <div class="container">

            <div class="header-wrapper">

                <ul class="header-logo">
                    <li class="header-logo-item"><a class="header-logo-link link" href="#">

                        <img src="./img/svg/logo.svg" alt="Main LOGO">
                        <p>H</p>

                    </a></li>


                    <li>the<span class="logo-text-accent">Ham</span> </li>
                </ul>

                <ul class="header-menu">
                    <li class="header-menu-item"><a href="#" class="link">home</a>
                    </li>

                    <li class="header-menu-item"><a href="#" class="link">About</a>
                    </li>

                    <li class="header-menu-item"><a href="#" class="link">Blog</a>
                    </li>

                    <li class="header-menu-item"><a href="#" class="link">Skills</a>
                    </li>

                    <li class="header-menu-item"><a href="#" class="link">Service</a>
                    </li>

                    <li class="header-menu-item"><a href="#" class="link">Work</a>
                    </li>

                    <li class="header-menu-item"><a href="#" class="link">Testimonial</a>
                    </li>


                </ul>


            </div>



        </div>


    </header>

    <main class="main">
<!--HERO        -->
        <section class="hero">

            <div class="container">

                <div class="hero-wrapper">


                    <p class="hero-text">The Ham is <span class="hero-text-accent">Wordpress theme</span></p>
                    <h1 class="hero-title">we are creative</h1>
                    <p class="hero-second-text">Just Buy And Enjoy These Awesome Features</p>

                    <ul class="hero-btn-list">

                        <li class="hero-btn-list-item">

                                <button class="hero-btn-explore hero-btn" type="button">EXPLORE NOW</button>

                        </li>

                        <li class="hero-btn-list-item">

                                <button class="hero-btn-purchase hero-btn" type="button">purchase now</button>

                        </li>

                    </ul>


                </div>




            </div>

        </section>
<!--4 Options        -->

        <section class="option">

            <ul class="option-list">
                <li class="option-list-item">
                    <img class="option-list-img" src="./img/svg/option/first.svg" alt="Different theme option">
                    <p class="option-list-text">Different theme option</p>
                </li>

                <li class="option-list-item">
                    <img class="option-list-img" src="./img/svg/option/second.svg" alt="fully customizable">
                    <p class="option-list-text">fully customizable</p>
                </li>

                <li class="option-list-item">
                    <img class="option-list-img" src="./img/svg/option/third.svg" alt="unlimited support">
                    <p class="option-list-text">unlimited support</p>
                </li>

                <li class="option-list-item">
                    <img class="option-list-img" src="./img/svg/option/forth.svg" alt="responsive all device">
                    <p class="option-list-text">responsive all device</p>
                </li>
            </ul>


        </section>

<!--Service       -->

        <section class="service">

            <div class="container">

                <div class="service-wrapper">

                    <h2 class="service-title">Our Services</h2>


                    <ul class="service-list-btns">
                        <li class="service-list-btn-item">
                            <button class="service-list-btn service-btn-active" type="button">
                                Web Design
                            </button>

                        </li>

                        <li class="service-list-btn-item">
                            <button class="service-list-btn" type="button">
                                Graphic Design
                            </button>

                        </li>

                        <li class="service-list-btn-item">
                            <button class="service-list-btn" type="button">
                                Online Support
                            </button>

                        </li>

                        <li class="service-list-btn-item">
                            <button class="service-list-btn" type="button">
                                App Design
                            </button>

                        </li>

                        <li class="service-list-btn-item">
                            <button class="service-list-btn" type="button">
                                Online Marketing
                            </button>

                        </li>

                        <li class="service-list-btn-item">
                            <button class="service-list-btn" type="button">
                                Seo Service
                            </button>

                        </li>
                    </ul>

                    <ul class="service-list-description">
                        <li>
                            <img src="./img/svg/services/web.jpg" alt="service web description">

                        </li>
                        <li>
                            <p class="service-list-description-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                Excepteur sint occaecat cupidatat non proident,
                                sunt in culpa qui officia deserunt mollit anim id est laborum.
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                Excepteur sint occaecat cupidatat non proident,
                                sunt in culpa qui officia deserunt mollit anim id est laborum.
                                Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                                consectetur adip isicing elit,
                                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                Excepteur sint occaecat cupidatat non proident,
                                sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </li>
                    </ul>

                </div>

            </div>

        </section>

<!--Purchase       -->

        <section class="purchase purchase-bg">

            <div class="container">

                    <div class="purchase-wrapper">
                        <h2 class="purchase-title">Everything is ready. just buy and install now</h2>

                        <p class="purchase-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>

                        <div class="purchase-btn-wrapper">
                            <button class="purchase-btn" type="button">purchase now</button>

                        </div>
                    </div>

            </div>

        </section>


<!--Work       -->

        <section class="works work-bg">

            <div class="container">

                    <div class="works-wrapper">

                        <h2 class="works-title">Our Amazing Work</h2>

                        <ul class="works-list-btns">
                            <li class="works-list-btn-item">
                                <button class="works-list-btn works-list-btn-first" type="button">
                                    All
                                </button>

                            </li>

                            <li class="works-list-btn-item">
                                <button class="works-list-btn" type="button">
                                    Graphic Design
                                </button>

                            </li>

                            <li class="works-list-btn-item">
                                <button class="works-list-btn" type="button">
                                    Web Design
                                </button>

                            </li>

                            <li class="works-list-btn-item">
                                <button class="works-list-btn" type="button">
                                    Landing Pages
                                </button>

                            </li>

                            <li class="works-list-btn-item">
                                <button class="works-list-btn" type="button">
                                    Wordpress
                                </button>

                            </li>

                        </ul>

                        <div class="works-grid-wrapper">
                            <div class="works-grid-box">
                                 <img src="./img/svg/works/twelve.png" alt="web design" class="works-grid-img">


                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="https://www.pravda.com.ua/" target="_blank">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>
                                            
                                        </li>
                                        
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="https://dan-it.com.ua/" target="_blank">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>

                            </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/second.png" alt="A4 paper" class="works-grid-img">



                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                            </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/third.png" alt="megapack" class="works-grid-img">
                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                            </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/forth.png" alt="paper hot cup" class="works-grid-img">
                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                            </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/five.png" alt="tablet" class="works-grid-img">
                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                            </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/six.png" alt="mock up" class="works-grid-img">
                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                            </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/seven.png" alt="magazine" class="works-grid-img">
                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                            </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/eight.png" alt="soap" class="works-grid-img">
                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                            </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/nine.png" alt="basic stationary" class="works-grid-img">
                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                            </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/ten.png" alt="all devices" class="works-grid-img">
                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                            </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/eleven.png" alt="disk" class="works-grid-img">
                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                             </div>

                            <div class="works-grid-box">
                                <img src="./img/svg/works/twelve.png" alt="journal" class="works-grid-img">
                                <div class="works-hover-card">

                                    <ul class="works-hover-card-list">
                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip11" src="./img/svg/works/elip11.svg" alt="icon">
                                            </a>

                                        </li>

                                        <li class="works-hover-card-list-item">
                                            <a class="works-hover-link" href="#">
                                                <img width="43" height="42" class="works-hover-elip1" src="./img/svg/works/elip1.svg" alt="icon">
                                                <img width="15" height="15" class="works-hover-elip22" src="./img/svg/works/elip2.svg" alt="icon">
                                            </a>
                                        </li>
                                    </ul>
                                    <h2 class="works-hover-title">creative design</h2>

                                    <p class="works-hover-text">Web Design</p>

                                </div>
                            </div>


                        </div>


                        <div class="works-btn-wrapper">
                            <button class="works-btn" type="button">Load More</button>
                        </div>
                    </div>



            </div>


        </section>

<!--Breaking News       -->

        <section class="breaking-news breaking-news-bg">

            <div class="container">



                    <div class="breaking-news-wrapper">

                        <h2 class="breaking-news-title">Breaking News</h2>


                        <div class="breaking-news-grid-wrapper">
                            <div class="breaking-news-box">
                                <a href="" class="breaking-news-box-link link">

                                    <img src="./img/svg/breaking-news/first.png" alt="photografer" class="breaking-news-grid-img">

                                    <div class="breaking-news-coments">
                                       <h3 class="breaking-news-coments-title">Amazing Blog Post</h3>
                                       <ul class="breaking-news-coments-box">
                                           <li><p class="breaking-news-box-text">By admin </p></li>
                                           <li><p class="breaking-news-box-text">2 comment </p></li>
                                       </ul>

                                   </div>


                                </a>

                                <div class="breaking-news-february">
                                    <p>12</p>
                                    <p>Feb</p>

                                </div>

                            </div>

                            <div class="breaking-news-box">
                                <a href="" class="breaking-news-box-link link">

                                    <img src="./img/svg/breaking-news/second.png" alt="greate fire" class="breaking-news-grid-img">
                                    <div class="breaking-news-coments">
                                        <h3 class="breaking-news-coments-title">Amazing Blog Post</h3>
                                        <ul class="breaking-news-coments-box">
                                            <li><p class="breaking-news-box-text">By admin </p></li>
                                            <li><p class="breaking-news-box-text">2 comment </p></li>
                                        </ul>

                                    </div>
                                </a>

                                <div class="breaking-news-february">
                                    <p>12</p>
                                    <p>Feb</p>

                                </div>

                            </div>

                            <div class="breaking-news-box">
                                <a href="" class="breaking-news-box-link link">

                                    <img src="./img/svg/breaking-news/third.png" alt="road with bicycle" class="breaking-news-grid-img">

                                    <div class="breaking-news-coments">
                                        <h3 class="breaking-news-coments-title">Amazing Blog Post</h3>
                                        <ul class="breaking-news-coments-box">
                                            <li><p class="breaking-news-box-text">By admin </p></li>
                                            <li><p class="breaking-news-box-text">2 comment </p></li>
                                        </ul>

                                    </div>
                                </a>

                                <div class="breaking-news-february">
                                    <p>12</p>
                                    <p>Feb</p>

                                </div>

                            </div>

                            <div class="breaking-news-box">
                                <a href="" class="breaking-news-box-link link">

                                    <img src="./img/svg/breaking-news/forth.png" alt="a man with a tablet" class="breaking-news-grid-img">

                                    <div class="breaking-news-coments">
                                        <h3 class="breaking-news-coments-title">Amazing Blog Post</h3>
                                        <ul class="breaking-news-coments-box">
                                            <li><p class="breaking-news-box-text">By admin </p></li>
                                            <li><p class="breaking-news-box-text">2 comment </p></li>
                                        </ul>

                                    </div>
                                </a>

                                <div class="breaking-news-february">
                                    <p>12</p>
                                    <p>Feb</p>

                                </div>

                            </div>

                            <div class="breaking-news-box">
                                <a href="" class="breaking-news-box-link link">

                                    <img src="./img/svg/breaking-news/five.png" alt="seagulls on the sea" class="breaking-news-grid-img">

                                    <div class="breaking-news-coments">
                                        <h3 class="breaking-news-coments-title">Amazing Blog Post</h3>
                                        <ul class="breaking-news-coments-box">
                                            <li><p class="breaking-news-box-text">By admin </p></li>
                                            <li><p class="breaking-news-box-text">2 comment </p></li>
                                        </ul>

                                    </div>
                                </a>

                                <div class="breaking-news-february">
                                    <p>12</p>
                                    <p>Feb</p>

                                </div>

                            </div>

                            <div class="breaking-news-box">
                                <a href="" class="breaking-news-box-link link">

                                    <img src="./img/svg/breaking-news/six.png" alt="a man on a bicycle in the forest" class="breaking-news-grid-img">

                                    <div class="breaking-news-coments">
                                        <h3 class="breaking-news-coments-title">Amazing Blog Post</h3>
                                        <ul class="breaking-news-coments-box">
                                            <li><p class="breaking-news-box-text">By admin </p></li>
                                            <li><p class="breaking-news-box-text">2 comment </p></li>
                                        </ul>

                                    </div>
                                </a>

                                <div class="breaking-news-february">
                                    <p>12</p>
                                    <p>Feb</p>

                                </div>

                            </div>

                            <div class="breaking-news-box">
                                <a href="" class="breaking-news-box-link link">

                                    <img src="./img/svg/breaking-news/seven.png" alt="a couple in love near a waterfall" class="breaking-news-grid-img">

                                    <div class="breaking-news-coments">
                                        <h3 class="breaking-news-coments-title">Amazing Blog Post</h3>
                                        <ul class="breaking-news-coments-box">
                                            <li><p class="breaking-news-box-text">By admin </p></li>
                                            <li><p class="breaking-news-box-text">2 comment </p></li>
                                        </ul>

                                    </div>
                                </a>

                                <div class="breaking-news-february">
                                    <p>12</p>
                                    <p>Feb</p>

                                </div>

                            </div>


                            <div class="breaking-news-box">
                                <a href="" class="breaking-news-box-link link">

                                    <img src="./img/svg/breaking-news/eight.png" alt="signature of the business plan" class="breaking-news-grid-img">

                                    <div class="breaking-news-coments">
                                        <h3 class="breaking-news-coments-title">Amazing Blog Post</h3>
                                        <ul class="breaking-news-coments-box">
                                            <li><p class="breaking-news-box-text">By admin </p></li>
                                            <li><p class="breaking-news-box-text">2 comment </p></li>
                                        </ul>

                                    </div>
                                </a>

                                <div class="breaking-news-february">
                                    <p>12</p>
                                    <p>Feb</p>

                                </div>

                            </div>

                        </div>



                    </div>





            </div>

        </section>

<!--Client feedback       -->

        <section class="client-feedback client-feedback-bg">

            <div class="container">

                <div class="client-feedback-wrapper">

                    <h2 class="client-feedback-title">What People Say About theHam</h2>

                    <img class="client-feedback-img" src="./img/svg/client/point.png" alt="quotes">

                    <p class="client-feedback-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <p class="client-feedback-name">Hasan Ali</p>
                    <p class="client-feedback-profession">UX Designer</p>

                    <img class="client-feedback-centre-img" src="./img/svg/client/image-center.png" alt="Hasan Ali">


                    <div class="client-feedback-first-arrovs">

                        <img class="client-feedback-programmers-rombik1" src="./img/svg/client/rombik1.svg" alt="rombik">
                        <img class="client-feedback-programmers-arrov" src="./img/svg/client/arrow1.svg" alt="arrovs">

                    </div>

                    <ul class="client-feedback-programmers">

                        <li class="client-feedback-programmers-item">
                            <img class="client-feedback-programmers-img" src="./img/svg/client/first.png" alt="first programmer">

                        </li>


                        <li class="client-feedback-programmers-item">
                            <img class="client-feedback-programmers-img" src="./img/svg/client/second.png" alt="second programmer">
                        </li>

                        <li class="client-feedback-programmers-item client-feedback-programmers-active">
                            <img class="client-feedback-programmers-img" src="./img/svg/client/third.png" alt="third programmer">
                        </li>

                        <li class="client-feedback-programmers-item">
                            <img class="client-feedback-programmers-img" src="./img/svg/client/forth.png" alt="forth programmer">
                        </li>

                    </ul>

                    <div class="client-feedback-second-arrovs">

                        <img class="client-feedback-programmers-rombik1" src="./img/svg/client/rombik1.svg" alt="rombik">
                        <img class="client-feedback-programmers-arrov2" src="./img/svg/client/arrow2.svg" alt="arrovs">

                    </div>

                </div>

            </div>

        </section>

<!--Gallery     -->

        <section class="gallery-bg">

            <div class="container">

            </div>

        </section>

    </main>

    <footer class="footer">

<!--Copyright     -->

        <section class="copyright-bg">

            <div class="container">

                <ul class="footer-list">
                    <li class="footer-list-item"><p class="footer-list-item-text">© Copyright 2015 <span class="footer-text-accent">theHam</span> </p></li>
                    <li class="footer-list-item"><p class="footer-list-item-text">All Rights Reserved</p></li>
                </ul>

            </div>

        </section>

    </footer>

    <script src="./js/index.js"></script>

</body>
</html>